[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: security updates ?



At 02:21 PM 3/24/2003 -0600, you wrote:
Please note that 8.0 will be unsupported after December 31 of this year.
You should start planning a version 9 rollout soon [...]

Wait... how come 6.2 was supported for security errata and such until recently, and 8.0 will become unsupported less than 9 months after the next version comes out? This doesn't make sense to me; are you sure it's correct?



-- Rodolfo J. Paiz rpaiz simpaticus com





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]